Page MenuHomePhabricator

Delete eqiad region bastion hosts
Closed, ResolvedPublic

Description

I just updated bastion DNS to point at the eqiad1-r bastions. That means that the old bastions can be deleted once we're sure all of the DNS caches in the world have updated.

Let's give this some time and clean up on Monday 2019-01-14

Event Timeline

Andrew triaged this task as Normal priority.Jan 7 2019, 3:30 PM
Andrew created this task.
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJan 7 2019, 3:30 PM
Andrew updated the task description. (Show Details)Jan 7 2019, 3:32 PM

These are now shut down, can be deleted pretty much whenever.

Andrew closed this task as Resolved.Jan 23 2019, 7:43 PM